.breadcrumb {
    padding: 0;
    list-style: none;
    font-size: rem(15);
    line-height: rem(20);
    margin: 0 0 rem(30) 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    &__item {
        display: flex;
        align-items: center;

        &:not(:last-child) {

            &::after {
                content: '/';
                padding: 0 rem(6);
                display: inline-block;
            }
        }
    }

    &__link {
        color: black;
        text-decoration: none;
        display: flex;
        align-items: center;
        column-gap: rem(7);

        &:hover {
            color: black;
            text-decoration: underline;
        }

        i {
            font-size: 0;
            line-height: 0;
            width: rem(16);
            height: rem(16);
            display: block;
            flex-shrink: 0;
        }

        span {
            display: block;
        }

        &:hover {
            text-decoration: none;
        }
    }

    @include media-breakpoint-up(md) {
        margin-bottom: rem(40);
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(60);
    }

    @include media-breakpoint-up(xxl) {
        margin-bottom: rem(85);
    }
}
